# Finnish messages for gnome-disk-utility
# Copyright (C) 2009 Free Software Foundation Inc.
# This file is distributed under the same license as the gnome-disk-utility package.
# Jussi Aalto https://launchpad.net/~jtaalto
# sampo555 https://launchpad.net/~sampo555
# Gnome 2012-03 Finnish translation sprint participants:
# Niklas Laxström
# Ilkka Tuohela <hile@iki.fi>, 2009.
# Tommi Vainikainen <thv@iki.fi>, 2010-2011.
# Timo Jyrinki <timo.jyrinki@iki.fi>, 2010-2012.
# Ville-Pekka Vainio <vpvainio@iki.fi>, 2013.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2012, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-disk-utility\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"disk-utility&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:55+0200\n"
"PO-Revision-Date: 2017-02-21 16:01+0200\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language-Team: suomi <lokalisointi-lista@googlegroups.com>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-POT-Import-Date: 2012-03-05 14:48:13+0000\n"
"X-Project-Style: gnome\n"

#: ../src/disks/ui/about-dialog.ui.h:4
msgid "translator-credits"
msgstr ""
"Jiri Grönroos, 2010-2017\n"
"Ilkka Tuohela, 2009\n"
"\n"
"https://l10n.gnome.org/teams/fi/\n"
"\n"
"Launchpad Contributions:\n"
"  Ilkka Tuohela https://launchpad.net/~hile\n"
"  Jiri Grönroos https://launchpad.net/~jiri-gronroos\n"
"  Jussi Aalto https://launchpad.net/~jtaalto\n"
"  Tommi Vainikainen https://launchpad.net/~thv"
